// src/popup.js
import PopupService from './popup/popup-service.js';
import AContentService from './popup/acontent-service.js';


const popupService = new PopupService();
const acontentService = new AContentService(popupService);


document.addEventListener("DOMContentLoaded", async function(event) {

    acontentService.InitialiseComponents();

});